.content{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #011A33;
	padding: 5px 10px;
	background-color: #ffffff;}
	
a:link {font-size: 11px; color: #6b8f79; text-decoration: none}
a:active  {font-size: 11px; color: #0C419A; text-decoration: none}
a:hover  {font-size: 11px; color: #6b8f79; text-decoration: underline}
a:visited {font-size: 11px; color: #0C419A; text-decoration: none}
a:visited:hover {font-size: 11px; color: #6b8f79; text-decoration: underline}
a:visited:active {font-size: 11px; color: #0C419A; text-decoration: none}

.contenttable{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	padding: 0px 0px;
	background-color: #ffffff;}

.header{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7a7a7a;
	font-weight: bold;
	}
	
.bold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7a7a7a;
	font-weight: bold;
	}
	
		
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px 0px 0px 0px;
	}
a.nav:link {font-size: 11px; color: #FFFFFF; text-decoration: none}
a.nav:active  {font-size: 11px; color: #FFFFFF; text-decoration: none}
a.nav:hover  {font-size: 11px; color: #A59C3E; text-decoration: none}
a.nav:visited {font-size: 11px; color: #FFFFFF; text-decoration: none}
a.nav:visited:hover {font-size: 11px; color: #A59C3E; text-decoration: none}
a.nav:visited:active {font-size: 11px; color: #FFFFFF; text-decoration: none}

.greenBox{ border: 1px solid #8db74b; padding: 20px; }


.promo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #011A33;
	background-color: #ffffff;
}

.side {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #011A33;
	background-color: #ffffff;
	padding: 0px 0px;
}



.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #011A33;
	background-color: #ffffff;
	padding: 0px 0px;
}
a.footer:link {font-size: 10px; color: #011A33; text-decoration: none}
a.footer:active  {font-size: 10px; color: #011A33; text-decoration: none}
a.footer:hover  {font-size: 10px; color: #011A33; text-decoration: underline}
a.footer:visited {font-size: 10px; color: #011A33; text-decoration: none}
a.footer:visited:hover {font-size: 10px; color: #011A33; text-decoration: underline}
a.footer:visited:active {font-size: 10px; color: #011A33; text-decoration: none}

